Compatibility .sav AceKard_2_v4.07a15 with Akaio 1.5.1

Discussion in 'Acekard' started by Galerians, Mar 2, 2010.

  1. Galerians
    OP

    Newcomer Galerians Member

    Joined:
    May 27, 2006
    Messages:
    12
    Country:
    Australia
    Hello,

    How to use sav from AceKard_2_v4.07a15 with Akaio 1.5.1?

    thx
     
  2. Kinqdra

    Member Kinqdra GBAtemp's Official T-shirt

    Joined:
    Aug 7, 2009
    Messages:
    547
    Country:
    Croatia
    just change save type in system options in the akaio menu to.nds.sav
     
  3. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    I think that there is no problem with compatibility.
    Oficial ak system got ".nds.sav", so only one thing you need to do -> set it in akaio (save ext. to .nds.sav)

    I was using oficial system year ago (since version 4.16) and some game saves using till today (on akaio) - and no problem...

    (edit: too slow, sorry for almost same answer)
     
  4. jak larnak

    Member jak larnak GBAtemp Regular

    Joined:
    Jul 21, 2009
    Messages:
    188
    Location:
    Not so far
    Country:
    France
    You just have to check the save extension in the AKAIO settings (.sav or .nds.sav) and you're done.

    (edit: and the slowest is... lol)
     
  5. Galerians
    OP

    Newcomer Galerians Member

    Joined:
    May 27, 2006
    Messages:
    12
    Country:
    Australia
    thx everyone [​IMG]
     

Share This Page